<table name="FNAFHW">
    <Localization directory="loc" default="en.txt"/>
    <HeistMusic id="FNAFHW" directory="sounds">
        <event name="setup">
			<track start_source="PreStealth.ogg" source="Stealth.ogg" weight="5"/>
			<track start_source="PreStealth.ogg" source="Stealth2.ogg" weight="5"/>
		</event>
        <event name="anticipation" source="Anticipation.ogg"/>
        <event name="assault" start_source="PreAssault.ogg" source="Assault.ogg"/>
        <event name="control" source="Control.ogg"/>
    </HeistMusic>
</table>